<?php  
require('../config/dbcon.php');
if(isset($_POST["user_name"]) && isset($_POST["supplier_code"])){
 $username = mysqli_escape_string($connect, $_POST["user_name"]);
 $supplier_code = mysqli_escape_string($connect, $_POST["supplier_code"]);
 $query = "SELECT * FROM pinvtotal_mst WHERE inv_number = '".$username."' and supplier_code = '".$supplier_code."'";
 $result = mysqli_query($connect, $query);
 echo mysqli_num_rows($result);
}
?>